﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DemoCats", "DemoCats\DemoCats\DemoCats.csproj", "{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DemoCats.Droid", "DemoCats\DemoCats.Droid\DemoCats.Droid.csproj", "{15183ED7-ABC2-40A2-8D60-56DA7D07648B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DemoCats.iOS", "DemoCats\DemoCats.iOS\DemoCats.iOS.csproj", "{6F7D05C5-24CB-4618-9BD1-8B6FE354840F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Ad-Hoc|Any CPU = Ad-Hoc|Any CPU
		Ad-Hoc|iPhone = Ad-Hoc|iPhone
		Ad-Hoc|iPhoneSimulator = Ad-Hoc|iPhoneSimulator
		AppStore|Any CPU = AppStore|Any CPU
		AppStore|iPhone = AppStore|iPhone
		AppStore|iPhoneSimulator = AppStore|iPhoneSimulator
		Debug|Any CPU = Debug|Any CPU
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Release|Any CPU = Release|Any CPU
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.Ad-Hoc|iPhone.Build.0 = Release|Any CPU
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.AppStore|iPhone.Build.0 = Release|Any CPU
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.Debug|iPhone.Build.0 = Debug|Any CPU
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.Release|Any CPU.Build.0 = Release|Any CPU
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.Release|iPhone.ActiveCfg = Release|Any CPU
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.Release|iPhone.Build.0 = Release|Any CPU
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{8AF4F9C2-4FB3-40DE-8083-2A1CD2C679CF}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Ad-Hoc|Any CPU.Deploy.0 = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Ad-Hoc|iPhone.Build.0 = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Ad-Hoc|iPhone.Deploy.0 = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.AppStore|Any CPU.Deploy.0 = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.AppStore|iPhone.Build.0 = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.AppStore|iPhone.Deploy.0 = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.AppStore|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Debug|iPhone.Build.0 = Debug|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Release|Any CPU.Build.0 = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Release|iPhone.ActiveCfg = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Release|iPhone.Build.0 = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Release|iPhone.Deploy.0 = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{15183ED7-ABC2-40A2-8D60-56DA7D07648B}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{6F7D05C5-24CB-4618-9BD1-8B6FE354840F}.Ad-Hoc|Any CPU.ActiveCfg = Ad-Hoc|iPhone
		{6F7D05C5-24CB-4618-9BD1-8B6FE354840F}.Ad-Hoc|iPhone.ActiveCfg = Ad-Hoc|iPhone
		{6F7D05C5-24CB-4618-9BD1-8B6FE354840F}.Ad-Hoc|iPhone.Build.0 = Ad-Hoc|iPhone
		{6F7D05C5-24CB-4618-9BD1-8B6FE354840F}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Ad-Hoc|iPhoneSimulator
		{6F7D05C5-24CB-4618-9BD1-8B6FE354840F}.Ad-Hoc|iPhoneSimulator.Build.0 = Ad-Hoc|iPhoneSimulator
		{6F7D05C5-24CB-4618-9BD1-8B6FE354840F}.AppStore|Any CPU.ActiveCfg = AppStore|iPhone
		{6F7D05C5-24CB-4618-9BD1-8B6FE354840F}.AppStore|iPhone.ActiveCfg = AppStore|iPhone
		{6F7D05C5-24CB-4618-9BD1-8B6FE354840F}.AppStore|iPhone.Build.0 = AppStore|iPhone
		{6F7D05C5-24CB-4618-9BD1-8B6FE354840F}.AppStore|iPhoneSimulator.ActiveCfg = AppStore|iPhoneSimulator
		{6F7D05C5-24CB-4618-9BD1-8B6FE354840F}.AppStore|iPhoneSimulator.Build.0 = AppStore|iPhoneSimulator
		{6F7D05C5-24CB-4618-9BD1-8B6FE354840F}.Debug|Any CPU.ActiveCfg = Debug|iPhone
		{6F7D05C5-24CB-4618-9BD1-8B6FE354840F}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{6F7D05C5-24CB-4618-9BD1-8B6FE354840F}.Debug|iPhone.Build.0 = Debug|iPhone
		{6F7D05C5-24CB-4618-9BD1-8B6FE354840F}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{6F7D05C5-24CB-4618-9BD1-8B6FE354840F}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{6F7D05C5-24CB-4618-9BD1-8B6FE354840F}.Release|Any CPU.ActiveCfg = Release|iPhone
		{6F7D05C5-24CB-4618-9BD1-8B6FE354840F}.Release|iPhone.ActiveCfg = Release|iPhone
		{6F7D05C5-24CB-4618-9BD1-8B6FE354840F}.Release|iPhone.Build.0 = Release|iPhone
		{6F7D05C5-24CB-4618-9BD1-8B6FE354840F}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{6F7D05C5-24CB-4618-9BD1-8B6FE354840F}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
